.movie-thumbnail{ 
    margin:10px;       
}
.mat-card-image:first-child {
    margin-top: 0px;
}

.movie-overview{
    height: 70px;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 12px;
}

.movie-image{
    /* height: 500px; */
    width: 100%;
    margin: 0 auto;
    height: 215px;
}

.movie-overview::-webkit-scrollbar{
    width: 5px;
    background: gray;
}
.movie-actions{
    text-align: center;
   
}
.movie-actions button{
    background: #3f51b5;
    color: #fff;
 }
.movie-title {
    min-height: 43px;
}
